prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/valgrind
arch=amd64
os=freebsd
platform=amd64-freebsd
valt_load_address=0x38000000

Name: Valgrind
Description: A dynamic binary instrumentation framework
Version: 3.10.0
Requires:
Libs: -L${libdir}/valgrind -lcoregrind-amd64-freebsd -lvex-amd64-freebsd -lgcc
Cflags: -I${includedir}

